Syncplify.me Server! v2.0.7.27 hot-fix 1

If you have downloaded and installed Syncplify.me Server! v2.0.7.27 in the past 6 days, and are experiencing problems with the X.509 certificate on your FTPS (or FTPES) connections, please download v2.0.7.27-hotfix-1 from our web site, and update your instance.

This is a pure hot-fix release, nothing else has been changed, no improvements were made, and no features were altered. Therefore, if you are not experiencing any trouble, you won’t need this update. Thank you.

Print Friendly, PDF & Email
Bookmark the permalink.

Comments are closed